<template lang="pug">
nav.navbar.is-link
	.container
		.navbar-brand
			a.navbar-item
				img( src="@/assets/img/logo.png" )
			.navbar-burger( v-if='isAuthorized' )
				span
				span
				span
		Menu( v-if='isAuthorized' )
</template>

<script setup>
import Menu from "./Menu.vue"

import { computed } from "vue"
import { useUserStore } from "@/stores/user"

const us = useUserStore()

const isAuthorized = computed(() => us.isAuthorized)
</script>

<style lang="scss" scoped>

</style>